Subject: Re: phone log request
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Thu, 5 Feb 2009 08:46:55 -0500

You may want to check but your system may not be recording everything.  Your rep Danyra R. just placed an order (now canceled) on January 30 12:27 pm.  I don't have much more information on exactly why they canceled or how many calls they are complaining about.  The notes are not real clear on our end.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Wednesday, February 04, 2009 3:30 PM
  Subject: RE: phone log request

  Below is what we have for this number. 

  Campaign Tel Number Date Time Stn Oper ID Code Durn Disp 

  llpsh1o 2527287122 08/11/25 14:00:42 6 0305 3 18 94 

  llpsh1o 2527287122 08/12/01 07:17:09 40 0061 3 54 94 

  As you can see both calls were marked as ans machines. 

   

  I think this concludes all of your requests. 

   

  Please let me know if you need anything else. 

  JB

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, January 30, 2009 1:12 PM
  To: Bridges, Josh
  Subject: phone log request

  Josh,

  I need to have a report for all activity to the following number:

  252-728-7122

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]